options {
	directory "/opt/named";
};
zone "analysis.fr.XIX" {
	type master;
	file "analysis.fr.XIX.txt";
};
zone "topology.fr.XIX" {
	type master;
	file "topology.fr.XIX.txt";
};
zone "uk.XIX" {
	type master;
	file "uk.XIX.txt";
};
zone "1.1.10.in-addr.arpa" {
	type master;
	file "10.1.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
